Overview | Package | Class | Tree | Index
PREV CLASS NEXT CLASS | FRAMES NO FRAMES
SUMMARY: NESTED | FIELD | CONSTR | METHOD | DETAIL: FIELD | CONSTR | METHOD

## estraier
Interface DatabaseInformer

public interface DatabaseInformer

Interface of database informer

Method Summary
`void` | `inform(java.lang.String message)` Inform of a database event.

Method Detail

### inform

    public void inform(java.lang.String message)

  Inform of a database event.

  Parameters:
    `message` - a message of each event.

Overview | Package | Class | Tree | Index
PREV CLASS NEXT CLASS | FRAMES NO FRAMES
SUMMARY: NESTED | FIELD | CONSTR | METHOD | DETAIL: FIELD | CONSTR | METHOD